<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">

    <!-- Font Awesome CSS -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0-beta2/css/all.min.css"
        integrity="sha512-YWzhKL2whUzgiheMoBFwW8CKV4qpHQAEuvilg9FAn5VJUDwKZZxkJNuGM4XkWuk94WCrrwslk8yWNGmY1EduTA=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />

    <!-- Google Font CSS -->
    <link href="https://fonts.googleapis.com/css2?family=Comfortaa:wght@300;400;500;600;700&family=M+PLUS+1+Code:wght@100;200;300;400;500;600;700&display=swap" rel="stylesheet">
    <link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>

    <!-- Il mio stile CSS -->
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="style2.css">
    <!-- Le mie media query CSS -->
    <link rel="stylesheet" href="media.css">

    <title>Chi Siamo</title>
</head>

<body>
    <div class="container">
        <div class="main">
            <nav id="menu" class="nav">
                <ul>
                    <li >
                      <a href="">
                          <span>Servizi</span>
                      </a>
                    </li>
                    <li >
                        <a href="">
                            <span>Servizi</span>
                        </a>
                      </li>
                      <li >
                        <a href="">
                            <span>Servizi</span>
                        </a>
                      </li>
                      <li >
                        <a href="">
                            <span>Servizi</span>
                        </a>
                      </li>
                </ul>
            </nav>
            
        </div>
    </div>
                
    <div class="container mt-5">
        <div class="col-12-col-md-6">
            <h1 class="titolo">La nostra storia</h1>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minus minima, consequatur veniam a inventore eveniet tempore. Expedita molestias eaque delectus, aliquam nulla debitis sequi at nostrum asperiores voluptatem? Cum, tenetur.</p>
        
        </div>
    </div>
    
        <footer>
            <h1>Polisportiva Salice</h1>
            <p>strada del Salice nuovo, traversa VIII 54/n, Foggia, Puglia</p>
        </footer>

    <!-- Bootstrap Bundle with Popper -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM"
        crossorigin="anonymous"></script>

    <!-- Il mio Script JS -->
    <script src="script.js"></script>

</body>